*{
    margin: 0 ;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;


}
body{
    background-color: #e6edd9;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
}
.container{
    max-width: 1110px;
    margin: 0 auto;
}
.fondo{
    padding: 32px 0;
    background-color: #6c844e;


}
.fondo{
    padding: 47px 0;
}
.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
   

}
.logo{
    font-size: 30px;
    color: aqua;
    font-weight: 800;
    text-transform: uppercase;
}
.menu .navbar ul li{
    position: relative;
    float: left;
  
  }
  .menu .navbar ul li a{
    font-size: 18px;
    padding: 20px;
    color: white;
    display: block;
}
.menu .navbar ul li a:hover{
    color: aquamarine;
}

#menu{
    display:none;
}
.menu-icon{
    width: 25px;
}
.menu label{
    display: none;
    cursor: pointer;
}
#menu:checked  ~ .navbar{
    display: initial;
}



@media (max-width:991px){
    .menu{
        padding:30px;
    }

    .menu label{
        display: initial;
    }

    .menu .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #2A394F;
        display: none;
    }

    .menu .navbar ul li{
        width: 100%;
    }

    #menu:checked  ~ .navbar{
        display: initial;
    }

}
/* Termino el media */


